steps:
  - name: techtransthai-simple-deploy
    image: alpine
    commands:
      - apk add git go
      - apk add --repository=https://dl-cdn.alpinelinux.org/alpine/edge/community --no-cache hugo
      - hugo --destination /mnt/caddy-sites/blog.techtransthai.org/public
    volumes:
      - /media/sasha/Data1/Apps/caddy/sites:/mnt/caddy-sites